### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# xtmrctr_i.h File Reference

## Detailed Description

This file contains data which is shared between files internal to the XTmrCtr component. It is intended for internal use only.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00b jhl  02/06/02 First release
     1.10b mta  03/21/07 Updated to new coding style

## Variables
XTmrCtr_Config | XTmrCtr_ConfigTable []

## Variable Documentation

XTmrCtr_Config XTmrCtr_ConfigTable[]

| The timer/counter configuration table, sized by the number of instances defined in xparameters.h.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.